%% See README.writers
%% Copyright 2014 Martin F. Krafft
%% License: CC-BY-SA-3.0
%%
\pagebreak
\section{Venue}

% \figwrap{I}{0.35}{images/photos/smith-memorial-student-union}{Smith
%   Memorial Student Union}{aigarius}
\begin{wrapfigure}{I}{0.35\textwidth}
  \centering
  \vspace{-4.5em}
  \includegraphics[width=0.35\textwidth]{images/photos/smith-memorial-student-union}
  \linebreak
  \imcap{Smith Memorial Student Union}
  \addcontentsline{pixaigarius}{section}{Smith Memorial Student Union}
\end{wrapfigure}
Our conference was hosted at Portland State University (PSU) by the Summer
Housing and Conferencing staff. All of our events took place in the “Smith
Memorial Student Union” building, located at the Southern end of campus,
right on the Park Blocks, a six-block, traffic-free park structure. Given that
we enjoyed fantastic weather throughout the conference, the park became an
integral part of our conference and many team meetings and discussions took
place on the benches and the lawns.

Inside the Smith building, we provided our attendees with a “quiet hacklab” on
the second floor, and another hacklab plus 4 conference rooms on the third. The
rooms were of different size. The auditorium, which we only used for plenary
events, could host 400 people, whereas the three smaller rooms were suited for
120, 50 and 25. We also had access to a long balcony overlooking the Park
Blocks, which became a secluded favorite spot for many throughout the week,
especially during the Portland Farmer's Market on Saturdays, when one could
enjoy the view of all the buzzing about downstairs, while working on a project
or chatting away.

\figwrap{O}{0.35}{images/photos/plenary_talk_in_the_ballroom}{Stefano
  Zacchiroli presenting in the ballroom}{aigarius}
We set up our registration and information desk in the hallway between those
rooms, which became a popular meeting spot for discussions in the hallway
track.

The conference venue had to be vacated each night at 9:30\,p.m. Those who sought
to work more would head to “The Broadway” building, where evening hacking and
social activities took place. This building was also the dormitory for most of
our attendees. Others chose to head into town, or continue discussions at The
Rogue, the campus bar. %TODO links to food and leisure?
Food was served in the “Ondine” building about two blocks away from the
building, which also served as dormitory and social space for some after
hours.
%
\Person{Martin F.\ Krafft}
\begin{figure}[t]
  \centering
  \includegraphics[width=1.0\textwidth]{images/pdx_osm}
  \imcap{DebConf14 took place in the south west part of the Portland
    State University campus. This image is licensed under CC BY-SA 2.0\footnotemark{}.}
\end{figure}

\pagebreak
\footnotetext{\realhref{http://creativecommons.org/licenses/by-sa/2.0/}{http://creativecommons.org/licenses/by-sa/2.0/}}


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
